DEVLOCK-BLOCKER(8)

NAMN
devlock-blocker - blockera tills dess enheten är olåst

SYNOPSIS
devlock-blocker [FLAGGA]

BESKRIVNING
devlock-blocker blockerar ifall MCE rapporterar att enheten är låst, ända tills dess att enheten åter är olåst. Programmets primära syfte är att användas när enheten startar, för att förhindra att vissa startskript inte körs innan användaren har matat in den rätta koden.

FLAGGOR

-S, --session
    Använd sessionsbussen istället för systembussen vid D-Bus-kommunikation

--help
    Visa en hjälptext för kommandot

--version
    Visa versionsinformation och information om upphovsrätt

SE ÄVEN
mce(8), mcetool(8)

HISTORIK
Okt 19 2007: Använd escape-sekvenser istället för bindestreck.
Apr 12 2007: Använd escape-sekvenser istället för latin-1.
Okt 23 2006: Smärre rättelser.
Sep 21 2005: Smärre rättelser.
Sep 19 2005: Rättade ett skrivfel.
Sep 17 2005: Första svenska versionen av manualsidan.

FÖRFATTARE
devlock-blocker och dess manualsida är skriven av David Weinehall <david.weinehall@nokia.com>

RAPPORTERA FEL
Rapportera fel till <david.weinehall@nokia.com>.

UPPHOVSRÄTT
Copyright © 2005-2007 Nokia Corporation. Alla rättigheter förbehållna.